Ticket #2982 (closed enhancement: fixed)

Opened 9 years ago

Last modified 9 years ago

SNS監視用のAPIを追加する

Reported by: ebihara Assigned to: ebihara
Priority: minor Milestone: OpenPNE2.13.3
Component: 指定しない Version:
Keywords: Cc:

Description (Last modified by ogawa)

■概要

SNS監視ツールとの連携用APIのモジュールを追加する。

ガイアックスさんにご提供いただいたソースコードを元に、「kanshi」モジュールを追加する。

■仕様

■関連情報

Change History

09/02/08 17:16:37 changed by ebihara

  • description changed.

09/02/08 18:17:26 changed by ebihara

  • description changed.
  • summary changed from SNS監視 for OpenPNE(R)と連動できるようにする to SNS監視用のAPIを追加する.

09/22/08 16:07:11 changed by kiwa

  • priority changed from major to minor.
  • milestone changed from OpenPNE2.13.3 to OpenPNE2.13.4.

2.13.3では見送ります。

09/24/08 13:19:04 changed by ebihara

  • owner changed from nobody to ebihara.
  • status changed from new to assigned.
  • milestone changed from OpenPNE2.13.4 to OpenPNE2.13.3.

容易に取り込みがおこなえそうなので、 OpenPNE2.13.3 の対応項目とします。

09/24/08 13:32:51 changed by ebihara

  • keywords set to 確認中.

r8444, r8445, r8446 で取り込みをおこないました。

09/24/08 17:20:43 changed by ogawa

  • description changed.

09/24/08 18:59:41 changed by ogawa

r8451 でconfig.php.sampleの説明を変更し、r8452 でログファイル名に「kanshi_」プレフィックス追加・保存先を var/log/kanshi ディレクトリから var/log に変更しました。

09/26/08 15:06:24 changed by ebihara

  • keywords changed from 確認中 to テスト待ち.

09/26/08 15:53:19 changed by kiwa

  • keywords deleted.
  • status changed from assigned to closed.
  • resolution set to fixed.